TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #637480; FONT-FAMILY: Tahoma, Verdana, Arial
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #637480; FONT-FAMILY: Tahoma, Verdana, Arial
}
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #637480; FONT-FAMILY: Tahoma, Verdana, Arial
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #637480; FONT-FAMILY: Tahoma, Verdana, Arial
}
TEXTAREA {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #637480; FONT-FAMILY: Tahoma, Verdana, Arial
}
IMG {
	BORDER-LEFT-COLOR: #dde5e9; BORDER-BOTTOM-COLOR: #dde5e9; BORDER-TOP-COLOR: #dde5e9; BORDER-RIGHT-COLOR: #dde5e9
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7800; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff7800; TEXT-DECORATION: none
}
.textOrange {
	COLOR: #ff7800
}
.news {
	COLOR: #637480; TEXT-DECORATION: none
}
.news:hover {
	COLOR: #637480; TEXT-DECORATION: underline
}
.case {
	COLOR: #637480; TEXT-DECORATION: none
}
.case:hover {
	COLOR: #637480; TEXT-DECORATION: underline
}
.bottom_menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #637480; TEXT-DECORATION: none
}
.bottom_menu:hover {
	COLOR: #ff7800
}
.whiteLink {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.whiteLink:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.arrow_orange {
	COLOR: #ffd236
}
.arrow_blue {
	COLOR: #36d5f6
}
.link {
	COLOR: #637480; TEXT-DECORATION: none
}
.link:hover {
	COLOR: #637480; TEXT-DECORATION: underline
}
.link:visited {
	COLOR: #637480
}
.support_input {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; BORDER-LEFT: gray 1px solid; WIDTH: 140px; BORDER-BOTTOM: gray 1px solid
}
.input_button {
	COLOR: #000000
}
.LeftMenu_active {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ff7800; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.LeftMenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #637480; FONT-FAMILY: Verdana, Arial, Tahoma; TEXT-DECORATION: none
}
.LeftMenu {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #8796a0; FONT-FAMILY: Verdana, Arial, Tahoma; TEXT-DECORATION: none
}
.LeftMenu_big {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #8796a0; FONT-FAMILY: Verdana, Arial, Tahoma; TEXT-DECORATION: none
}
.LeftSubMenu {
	COLOR: #8796a0; TEXT-DECORATION: none
}
.LeftSubMenu:hover {
	COLOR: #FF6600; TEXT-DECORATION: none
}
.LeftSubMenu_active {
	COLOR: #ff7800
}
.pro {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8796a0; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.nbsp {
	FONT-SIZE: 4px
}
.bgOrange0 {
	BACKGROUND: url(/upload/images/orange0.gif)
}
.bgBlue0 {
	BACKGROUND: url(/upload/images/blue0.gif)
}
.bgOrange1 {
	BACKGROUND: url(/upload/images/orange1.jpg)
}
.bgOrange2 {
	BACKGROUND: url(/upload/images/orange2.jpg)
}
.bgOrange3 {
	BACKGROUND: url(/upload/images/orange3.jpg)
}
.bgBlue1 {
	BACKGROUND: url(/upload/images/blue1.jpg)
}
.bgBlue2 {
	BACKGROUND: url(/upload/images/blue2.jpg)
}
.hdr1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	COLOR: #637480;
	FONT-FAMILY: Tahoma, Verdana, Arial;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;


}
.picBorder {
	border: 1px solid #CCCCCC;
}
.thanksHdr {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.errmsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}
